/** Shopify CDN: Minification failed

Line 43:12 Expected identifier but found whitespace
Line 43:14 Unexpected "{"
Line 43:24 Expected ":"
Line 56:12 Expected identifier but found whitespace
Line 56:14 Unexpected "{"
Line 56:24 Expected ":"
Line 71:12 Expected identifier but found whitespace
Line 71:14 Unexpected "{"
Line 71:24 Expected ":"
Line 79:12 Expected identifier but found whitespace
... and 188 more hidden warnings

**/
body:has(.product-form__buttons.stickybutton) #chat-popup-iframe-bottom {
bottom: 80px !important;
}
.prc-rev .price {
    display: flex;
    justify-content: space-between;
    max-width: 448px;
}
.prc-rev .price .shop__items__judgme {
    flex: 1;
    text-align: right;
}
.prc-rev .price.price--on-sale .price__badge-sale {
    display: inline-flex;
    align-items: center;
    background: #50e0b7;
    color: #17481f;
    font-weight: 600;
    padding-left: 10px;
    padding-right: 10px;
}
/* Custom save with set section  */
.sws-container.page-width {
max-width: 1360px;
}
.sws-containerWp {
border-radius: 12px;
font-family: {{ settings.type_header_font }};
background: #fff9e1;
padding: 50px 20px 30px;
text-align: center;
margin: 40px 0;
}
.svregularPrice {
color: #545454 !important;
font-weight: 500 !important;
}
.sws-heading {
text-align: center;
padding-bottom: 30px;
font-family: {{ settings.type_header_font }};
font-size: 31px;
font-weight: 400;
line-height: 25px;
color: #546056;
letter-spacing: .1em;
margin: 0 0 20px;
}
.sws-product-detailWp {
display: flex;
justify-content: center;
align-items: center;
gap: 40px;
}
.sws-product-detailWp .totol-price {
font-family: {{ settings.type_body_font }};
font-weight: 400;
white-space: nowrap;
font-size: 16px;
margin: 0 0 10px;
}
.sws-product-detailWp .sets-buttton {
background: #50e0b7;
font-family: {{ settings.type_body_font }};
font-weight: 500;
font-size: 16px;
color: #17481f;
border-radius: 13.87px;
min-height: 53px;
padding: 10px 20px;
width: max-content;
margin: auto;
display: flex;
justify-content: center;
align-items: center;
cursor: pointer;
transition: box-shadow var(--duration-short) ease;
}
.sws-product-detailWp .sets-buttton.disabled {
opacity:.5;
pointer-events:none;
}
.sws-product-detailWp .sets-buttton:hover {
box-shadow: 0 0 0 .2rem rgba(var(--color-button), var(--alpha-button-border)) !important;
}
.sws-content-detail {
margin: 32px 0 0;
display: grid;
gap: 12px;
}
.product_meta_image img,.sws-product-image img {
border-radius: 12px;
}
.product_meta_image,.sws-product-image {
max-width: 140px;
}
.sws-product-detail {
display: flex;
align-items: center;
gap: 8px;
}
.sws-content-detail .sws-title {
transition:all .3s;
}
.sws-content-detail .sws-title:has(input:not( input:checked)) {
opacity: 0.5;
}
.sws-content-detail .sws-title input {
accent-color: #bff4e3;
}
.sws-content-detail .sws-title span {
letter-spacing: calc(var(--font-heading-scale) * .06rem);
color: rgb(var(--color-foreground));
font-family: {{ settings.type_body_font }};
font-size: 1em;
line-height: normal;
display: inline-block;
}
.sws-content-detail .sws-title a:hover span {
text-decoration: underline !important;
text-decoration-color: #000 !important;
text-underline-offset: 3px;
}
.sws-content-detail .sws-title a {
cursor: not-allowed;
}
.sws-product-detail .plus-sign {
font-size: 18px;
}
/* Custom save with set section end */


/* SAVE WITH SETS */
body .cbb-frequently-bought-container {
margin-top: 40px!important;
border-radius: 12px;
font-family: {{ settings.type_header_font }};
background: #fff9e1;
max-width: 100% !important;
padding: 0 0 30px;
}
.cbb-frequently-bought-selector-list {
display: grid !important;
gap: 12px;
}
body .cbb-frequently-bought-container * {
font-family: {{ settings.type_body_font }};
}
body .cbb-frequently-bought-container .cbb-frequently-bought-selector-label-name {
font-weight: 400 !important;
}
.cbb-frequently-bought-selector-list input {
accent-color: #bff4e3;
}
body .cbb-frequently-bought-container .cbb-frequently-bought-plus-icon {
font-family: {{ settings.type_header_font }} !important;
font-weight: 600 !important;
color: #17481F !important;
}
.cbb-frequently-bought-total-price-sale-price {
color: #545454 !important;
font-weight: 500 !important;
}
body .cbb-frequently-bought-container .cbb-frequently-bought-title {
text-align: center !important;
padding-top: 50px;
padding-bottom: 30px;
font-family: {{ settings.type_header_font }} !important;
font-size: 31px !important;
font-weight: 400 !important;
line-height: 25px;
color: #546056 !important;
letter-spacing: .1em;
}
body .cbb-frequently-bought-container .cbb-frequently-bought-selector-list select {
border: 1px solid #bff4e3!important;
border-radius: 4px!important;
background: #bff4e3 !important;
}
body .cbb-frequently-bought-container .cbb-frequently-bought-product-image {
border-radius: 12px;
}
body .cbb-frequently-bought-container .cbb-frequently-bought-form .cbb-frequently-bought-add-button {
background: #50e0b7 !important;
font-family: {{ settings.type_body_font }} !important;
font-weight: 500 !important;
font-size: 16px !important;
color: #17481f !important;
border-radius: 13.87px !important;
min-height: 53px !important;
padding: 10px 20px !important;
width: max-content !important;
}
.cbb-frequently-bought-recommendations-container {
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
}
/* SAVE WITH SETS end */

body.gradient {
background: #F5FFFC !important;
}

.product-gallery-container .swiper-pagination {
position: static;
font-size: 13px;
line-height: normal;
font-family: {{ settings.type_header_font }};
}
.image_innerpro {
display: flex;
align-items: center;
gap: 41px;
max-width: 1440px;
margin: auto;
}
.image_innerpro video {
width: 100%;
height: auto;
margin-top: -1px;
}
/* main thubnaill slider  */

.slider {
/* padding: 32px; */
color: #fff;
}

.slider .swiper-container {
width: 100%;
height: 100%;
}

.slider__flex {
display: flex;
align-items: flex-start;
}

.slider__col {
display: flex;
flex-direction: column;
margin-right: 26px;
width: 98px;
}

.product-gallery-container .slider__thumbs .swiper-slide {
height: auto !important;
}

.slider__thumbs .slider__image {
transition: 0.25s;
-webkit-filter: grayscale(100%);
filter: grayscale(100%);
opacity: 0.5;
}

.slider__thumbs .slider__image:hover {
opacity: 1;
}

.slider__thumbs .swiper-slide-thumb-active .slider__image {
-webkit-filter: grayscale(0%);
filter: grayscale(0%);
opacity: 1;
}

.slider__images {
width: calc(100% - 124px)
}

.slider__images .slider__image img {
transition: 3s;
}

.slider__images .slider__image:hover img {
transform: scale(1.1);
}

.slider__image {
width: 100%;
height: 100%;
border-radius: 30px;
overflow: hidden;
}

.slider__image img {
display: block;
width: 100%;
height: 100%;
-o-object-fit: cover;
object-fit: cover;
}

@media (max-width: 767px) {
.slider__flex {
flex-direction: column-reverse;
}

.slider__col {
flex-direction: row;
align-items: center;
margin-right: 0;
margin-top: 24px;
width: 100%;
}

.slider__images {
width: 100%;
}

.slider__thumbs {
height: 100px;
margin: 0 16px;
}

}

/* main thubnaill slider end */
.product-gallery-container .slider {
padding: 0;
}

.page-width.customMainPrd {
max-width: 1360px;
padding: 40px 50px 0;
background: #F5FFFC;
}

.breadcrumbs_pro .breadcrumbs__item .breadcrumbs__link {
font-family: {{ settings.type_header_font }};
font-weight: 400;
font-size: 13px;
line-height: 16px;
letter-spacing: 0.05em;
color: #779088;
text-transform: uppercase;
text-decoration: none;
margin-right: 18px;
}

.breadcrumbs_pro .breadcrumbs__item {
margin-left: 18px;
}

.breadcrumbs_pro .breadcrumbs__item:first-child {
margin-left: 0;
}

.breadcrumbs_pro .breadcrumbs__item:not(:last-child):after {
content: '>';
border: none;
transform: none;
width: 7px;
height: 16px;
font-family: {{ settings.type_header_font }};
font-style: normal;
font-weight: 400;
font-size: 13px;
line-height: 16px;
letter-spacing: 0.05em;
color: #779088;
margin: 0;
position: relative;
top: -2px;
}

.product-gallery-container .thumb-slider-wrapper .swiper-wrapper {
flex-direction: column;
}

.product-gallery-container .thumb-slider-wrapper .swiper-wrapper .swiper-slide {
height: auto !important;
}

.product .product__media-wrapper {
max-width: unset !important;
width: 51% !important;
}

.product .product__info-wrapper {
max-width: unset !important;
width: 49% !important;
padding-left: 36px !important;
}

.product-gallery-container {
display: flex;

}

.image_mainslide img {
width: 100%;
display: block;
}

.product-gallery-container .thumb-slider-wrapper {
width: 98px;
margin-right: 26px;
}

.product-gallery-container .thumb-slider-wrapper .swiper-container.thumb-swiper {
overflow: auto;
}

.product-gallery-container .thumb-slider-wrapper .swiper-container.thumb-swiper::-webkit-scrollbar {
display: none;
}

.product-gallery-container .main-slider-wrapper {
width: calc(100% - 124px);
}

/* .product-gallery-container .main-slider-wrapper .swiper-pagination {
display: none;
} */
.image_mainslide {
border-radius: 12px;
overflow: hidden;
height: 100%;
}

.thumbimage {
border-radius: 9.34px;
overflow: hidden;
cursor: pointer;
}

/* .product-gallery-container .thumb-slider-wrapper .swiper-container.thumb-swiper {
padding: 0 0 50px;
} */
.product__info-wrapper .pro_title h1 {
font-family: {{ settings.type_header_font }};
font-weight: 400;
font-size: 31px;
line-height: 38px;
letter-spacing: 0.1em;
color: #546056;
margin: 0 0 8px;
text-transform: uppercase;
}

.product__info-wrapper .product__title .pro\+subtitle {
font-family: {{ settings.type_body_font }};
font-weight: 400;
font-size: 20px;
line-height: 29px;
color: #546056;
margin: 0 0 26px;
}

.product .product__info-wrapper .jdgm-preview-badge .jdgm-prev-badge__text {
font-family: {{ settings.type_header_font }};
font-weight: 400;
font-size: 16px;
line-height: 16px;
letter-spacing: 0.05em;
color: #546056;
/* margin-left: 15px; */
}
.product .product__info-wrapper .jdgm-preview-badge .jdgm-prev-badge__text span {
    display: none;
}
.product .product__info-wrapper .jdgm-preview-badge .jdgm-star {
color: #50E0B7;
font-size: 15px;
}

.product__info-container .price__container {
font-family: {{ settings.type_body_font }};
font-weight: 400;
font-size: 22px;
line-height: 29px;
color: #545454;
}

.product .product__info-wrapper .price__container {
margin: 0;
}

.main-prev, .main-next {
width: 50px;
height: 50px;
background: #fff;
border-radius: 50%;
display: flex;
justify-content: center;
align-items: center;
position: absolute;
z-index: 1;
top: 42%;
margin: 0 24px;
cursor: pointer;
}

.main-next {
right: 0;
}

.main-prev {
left: 0;
}

.main-prev.swiper-button-disabled, .main-next.swiper-button-disabled {
opacity: 0.5 !IMPORTANT;
}

.variantQuti, .tax_textt {
width: 50%;
}

.variantQuti {
display: flex;
align-items: center;
gap: 10px;
justify-content: end;
}

.variantQuti p {
font-family: {{ settings.type_header_font }};
font-weight: 400;
font-size: 13px;
line-height: 16px;
letter-spacing: 0.05em;
color: #546056;
text-transform: uppercase;
}

.variantQuti span {
font-family: {{ settings.type_header_font }};
font-weight: 400;
font-size: 13px;
line-height: 16px;
letter-spacing: 0.05em;
color: #546056;
}

.tax_textt p {
font-family: {{ settings.type_header_font }};
font-weight: 400;
font-size: 13px;
line-height: 16px;
letter-spacing: 0.05em;
color: #779088;
}

.imgtitlepro {
display: grid;
gap: 12px;
max-width: max-content;
}

.imgproinn img {
max-width: 109px;
display: block;
}

.titileproin p {
font-family: {{ settings.type_body_font }};
font-weight: 400;
font-size: 20px;
line-height: 29.3px;
color: #018560;
letter-spacing: 0;
border-bottom: 1px solid #50E0B7;
padding: 0 0 12px;
text-transform: uppercase;
}

.imgtitlepro .imgtitlinn:last-child .titileproin p {
border-bottom: none;
padding: 0;
}

.imgproinn {
border-radius: 4.25px;
overflow: hidden;
}

.tax_netq {
display: flex;
column-gap: 25px;
max-width: 424px;
}

.product .product__info-wrapper .product__info-container .product-form {
margin: 20px 0 20px;
}

.product .product__info-wrapper .product-form .product-form__submit {
background: #50E0B7;
font-family: {{ settings.type_body_font }};
font-weight: 500;
font-size: 20px;
line-height: 29px;
color: #17481F;
text-transform: uppercase;
letter-spacing: 0;
border-radius: 13.87px;
width: 100%;
margin: 0;
min-height: 55px;
}

.product .product__info-wrapper .product-form .product-form__submit:before, .product .product__info-wrapper .product-form .product-form__submit:after {
display: none;
}

.contentpro {
margin: 35px 0 0;
}

.contentpro p {
font-family: {{ settings.type_body_font }};
font-weight: 400;
font-size: 20px;
line-height: 29px;
color: #797171;
letter-spacing: 0;
max-width: 575px;
}

.relatedpro {
margin: 56px 0 0;
}

.relatedpro .headign_crtcoll h3 {
font-family: {{ settings.type_body_font }};
font-weight: 400;
font-size: 20px;
line-height: 29px;
color: #626262;
}

.relatedpro .heading_pagination .swiper-pagination {
position: static;
display: flex;
gap: 6px;
justify-content: end;
width: max-content;
}

.relatedpro .heading_pagination {
display: flex;
justify-content: space-between;
align-items: center;
margin: 0 0 18px;
}

.relatedpro .card-wrapper .card {
flex-direction: row;
}

.relatedpro .card-wrapper .card .card__inner {
width: 40%;
}

.relatedpro .card--card.card--media>.card__content {
width: 60%;
padding: 19px 15px;
/* margin: auto; */
}

.relatedpro .card--card.card--media>.card__content .quick-add {
margin: 0;
}

.relatedpro .heading_pagination .swiper-pagination span {
width: 6px;
height: 6px;
background: #D9D9D9;
opacity: 1;
margin: 0;
}

.relatedpro .heading_pagination .swiper-pagination span.swiper-pagination-bullet-active {
background: #4EC6A4;
}

.faq-item {
border-bottom: 1px solid #018560;
padding: 24px 0;
}

.faq-question {
font-weight: bold;
cursor: pointer;
display: flex;
justify-content: space-between;
}

.faq-answer {
display: none;
padding: 10px 0;
}

.play-button-wrapper {
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
display: flex;
align-items: center;
justify-content: center;
width: 100%;
height: auto;
pointer-events: none;
}

.circle-play-b {
cursor: pointer;
pointer-events: auto;
display: flex;
}

.circle-play-b svg {
width: 49px;
height: 49px;
fill: #fff;
stroke: #fff;
cursor: pointer;
background-color: rgba(0, 0, 0, 0.2);
border-radius: 50%;
opacity: 0.9;
}

.tabs_section_cv .container {
max-width: 1043px;
}

.image-section {
width: 50%;
}

.image-section img {
width: 100%;
height: 100%;
object-fit: cover;
}

.text-section {
width: 50%;
background: #BFF4E3;
padding: 20px;
display: flex;
flex-direction: column;
justify-content: center;
}

.tabs {
display: flex;
gap: 10px;
font-weight: bold;
cursor: pointer;
}

.tabs span {
padding: 5px 10px;
border-radius: 5px;
}

.tabs span.active {
background: #28a745;
color: white;
}

.content {
margin-top: 10px;
}


.accordionpro {
width: 100%;
background: #BFF4E3;
border-radius: 10px;
padding: 40px;
}
/* .accordion-itempro:has(.accordion-contentpro:empty) {
display: none;
} */
.accordion-itempro {
border-bottom: 1px solid #2FC99D;
padding: 28px 0;
}

.accordion-headerpro {
background: none;
border: none;
width: 100%;
text-align: left;
padding: 10px;
cursor: pointer;
display: flex;
justify-content: space-between;
align-items: center;
}

.accordion-itempro .accordion-headerpro {
font-family: {{ settings.type_body_font }};
font-weight: 400;
font-size: 20px;
line-height: 29px;
color: #17481F;
padding: 0;
}

.accordion-contentpro {
/* display: none; */
padding: 0;
color: #374151;
height: 0;
overflow: hidden;
opacity: 0;
transition: all .4s;
}

.accordion-contentpro.active {
height: auto;
overflow: visible;
opacity: 1;
padding: 20px 0 0;
}

.accordion-contentpro strong {
font-weight: 500;
}

.view-allpro {
color: blue;
cursor: pointer;
display: block;
margin-top: 5px;
}

.full-contentpro {
display: none;
margin-top: 5px;
color: #374151;
}

.accordion-open .accordionpro {
background: #FFDFDD;
}
.pagin-prev .main-prev, .pagin-prev .main-next {
position: static;
width: auto;
height: auto;
background: transparent;
display: inline-block;
margin: 0;
}

.pagin-prev {
display: flex;
justify-content: center;
align-items: center;
margin: 15.46px 0 0;
gap: 16.79px;
}

.pagin-prev .swiper-pagination {
width: auto;
}

/* PDP banner */

.product__info-wrapper.grid__item .product__title {
margin: 0;
}

#shopify-block-ATnBkaWM4cnVJd2h2c__judge_me_reviews_preview_badge_bbgkcJ {
margin: 0;
}

.jdgm-prev-badge {
color: #546056;
font-size: 13px;
font-family: {{ settings.type_header_font }};
font-weight: 400;
letter-spacing: .05rem;
line-height: normal;
text-transform: uppercase;
margin: 0 0 10px;
}

.product__info-container>*+* {
margin: 0;
}

.price--show-badge .price__container {
margin: 0 0 8px !important;
}

body .tax_netq {
margin: 0 0 20px;
}

body .bootsred_content {
background: #DAFFF3;
padding: 18px 24px;
border-radius: 15px;
display: grid;
gap: 12px;
max-width: 580px;
margin: 40px 0 38.33px;
}

.bootsred_content .reducessouter {
display: flex;
gap: 13px;
align-items: center;
}

.bootsred_content .reducessouter .botsheading {
min-width: 75px;
font-family: {{ settings.type_body_font }};
font-weight: 500;
font-size: 20px;
line-height: 29px;
color: #797171;
letter-spacing: 0;
}

.bootsred_content .reducesstxts ul, .bootsred_content .bootstzt ul {
margin: 0;
padding: 0;
list-style: none;
display: flex;
gap: 13px;
flex-wrap: wrap;
}

.bootsred_content .reducesstxts ul li, .bootsred_content .bootstzt ul li {
font-family: {{ settings.type_body_font }};
font-weight: 400;
font-size: 20px;
line-height: 29px;
color: #DF6A63;
border: 1px solid #FD6A61;
padding: 4px 15px;
border-radius: 13.87px;
letter-spacing: 0;
height: 39.81px;
display: flex;
justify-content: center;
align-items: center;
}

.bootsred_content .bootstzt ul li {
border-color: #018560;
color: #018560;
}

.swiper-slide.cart_collpro {
border-radius: 10px;
overflow: hidden;
}

.swiper-slide.cart_collpro .card__heading a:after {
display: none;
}

.cart_collpro .card.card--card.card--media.color-scheme-2.gradient {
background: transparent !important;
}

.cart_collpro .card__information {
padding: 0 0 13px;
}

.cart_collpro .card__information .jdgm-preview-badge {
display: none;
}

.cart_collpro .card__heading {
font-family: {{ settings.type_body_font }};
font-weight: 400;
font-size: 20px;
line-height: 29px;
color: #546056;
letter-spacing: 0;
margin: 0 0 13px;
}

.product__info-container .cart_collpro .price__regular {
color: #546056;
font-size: 13px;
font-family: {{ settings.type_header_font }};
font-weight: 400;
letter-spacing: .05rem;
line-height: normal;
}

.product__info-container .cart_collpro .price {
margin: 0;
display: flex;
}

.quick-add .button:after {
display: none;
}

.cart_collpro .button {
background: #50E0B7;
border-radius: 7px;
color: #17481F;
text-transform: uppercase;
font-size: 16px;
font-weight: 500;
letter-spacing: 0;
font-family: {{ settings.type_body_font }};
max-width: 155px;
padding: 0;
height: 38px;
min-height: auto;
min-width: auto;
}

.swiper-slide.cart_collpro {
height: auto;
}

body .section-template--18347121180858__main-padding {
padding-top: 0 !important;
padding-bottom: 0 !important;
}

/* end PDP banner */

/* accordiation */

.tabs_section_cv {
padding: 72px 0 0;
background: #f5fffc;
}

.accordion-itempro:first-child {
padding-top: 0;
}

.accordion-itempro:last-child {
padding-bottom: 0;
border: none;
}

.accordion-contentpro {
font-family: {{ settings.type_body_font }};
font-weight: 400;
font-size: 20px;
line-height: 28px;
color: #17481F;
}

.accordion-contentpro .view-allpro {
font-family: {{ settings.type_body_font }};
font-weight: 400;
font-size: 16px;
line-height: 24px;
text-decoration-line: underline;
color: #17481F;
margin: 20px 0 0;
width: max-content;
}

.accordion-contentpro .full-contentpro {
font-family: {{ settings.type_body_font }};
font-weight: 400;
font-size: 16px;
line-height: 24px;
color: #17481F;
margin: 12px 0 6px;
letter-spacing: 0;
}

.accordion-headerpro span {
display: flex;
line-height: 1;
width: 16px;
height: 16px;
}

.accordion-headerpro span svg {
opacity: 0;
transition: all .3s;
position: absolute;
display: block !important;
}

.accordion-headerpro span svg.active {
opacity: 1;
}

/* end accordiation */

/* image text section start  */
.image_text {
position: relative;
background: #bff4e3;
border-radius: 20px;
overflow: hidden;
}

.image_text_pro {
padding: 80px 0 0;
}

.image_text img {
display: block;
width: 100%;
object-fit: cover;
}

.image_text .text_innpro {
position: absolute;
top: 33%;
color: #fff;
width: 100%;
left: 0;
right: 0;
margin: auto;
transform: translateY(-50%);
max-width: 1360px;
padding: 0 50px;
}

.image_text .text_innpro p {
font-family: {{ settings.type_body_font }};
font-weight: 400;
font-size: 22.3729px;
line-height: 33px;
color: #FFFFFF;
mix-blend-mode: soft-light;
max-width: 257px;
margin-left: auto;
letter-spacing: 0;
}

/* image text section end */

/* HOW IT smell and feel secton start  */
.image_tab_cvpro {
padding: 80px 0 0;
}

.imfprotext {
display: flex;
}

.imfprotext .image-section {
width: 57%;
}

.imfprotext .text-section {
width: 43%;
padding: 20px 37px;
}

.imfprotext .text-section .tabsspan {
display: flex;
justify-content: space-between;
align-items: center;
margin: 0 0 23px;
}

.imfprotext .text-section .tabsspan .textspan {
font-family: {{ settings.type_body_font }};
font-weight: 400;
font-size: 20px;
line-height: 29px;
color: #17481F;
}

.imfprotext .text-section .tabs span {
padding: 0;
background: none;
font-family: {{ settings.type_body_font }};
font-weight: 400;
font-size: 20px;
line-height: 29px;
color: #17481F;
letter-spacing: 0;
}

.imfprotext .text-section .tabs {
gap: 23px;
}

.imfprotext .text-section .tabs span.active {
text-decoration: underline;
text-underline-offset: 6px;
text-decoration-thickness: 1px;
}

.imfprotext .text-section .content p {
font-family: {{ settings.type_body_font }};
font-weight: 400;
font-size: 20px;
line-height: 29px;
color: #17481F;
}

.imfprotext {
max-width: 1004px;
margin: auto;
border-radius: 24.81px;
overflow: hidden;
}

/* HOW IT smell and feel secton end */

/* real momo talks section start  */

.video_section_pro {
padding: 80px 0 0;
}

.video_section_pro .heading_video {
font-family: {{ settings.type_header_font }};
font-weight: 400;
font-size: 25px;
line-height: 29px;
text-align: center;
letter-spacing: 0.1em;
color: #393939;
margin: 0 0 40px;
}

.videoprooouter {
display: flex;
max-width: 614px;
margin: auto;
justify-content: space-between;
gap: 43px;
}

.videoprooouter .video-container {
border-radius: 10px;
overflow: hidden;
position: relative;
width: 33.33%;
}

.videoprooouter .video-container .play-gif, .videoprooouter .video-container .play-gif {
position: absolute;
bottom: 20px;
z-index: 1;
left: 20px;
}

.videoprooouter .video-container .play-button-wrapper:before {
content: '';
position: absolute;
display: block;
top: 0;
left: 0;
right: 0;
bottom: 0;
width: 100%;
height: 100%;
}

.videoprooouter .video-container video {
width: 100%;
height: 277.33px;
display: block;
object-fit: cover;
}

/* real momo talks section end */
/* review section start  */
.jdgm-rev-widg .jdgm-rev-widg__title {
font-family: {{ settings.type_header_font }};
font-weight: 400;
font-size: 31px;
line-height: 38px;
text-align: center;
letter-spacing: 0.1em;
color: #393939;
text-transform: uppercase;
margin: 0 0 62px !important;
}

.jdgm-widget-actions-wrapper .jdgm-write-rev-link {
background: #50E0B7 !important;
border: none !important;
font-family: {{ settings.type_body_font }};
font-style: normal;
font-weight: 500;
font-size: 16px;
line-height: 29px;
color: #17481F !important;
min-height: 50px;
border-radius: 15px;
display: flex;
justify-content: center;
align-items: center;
text-transform: uppercase;
}

.jdgm-rev-widg__sort-wrapper .jdgm-sort-dropdown-wrapper .jdgm-sort-dropdown {
font-family: {{ settings.type_body_font }};
font-style: normal;
font-weight: 400;
font-size: 20px;
line-height: 29px;
color: #546056;
text-transform: uppercase;
}

.jdgm-rev-widg__sort-wrapper .jdgm-sort-dropdown-wrapper .jdgm-sort-dropdown {
font-family: {{ settings.type_body_font }};
font-style: normal;
font-weight: 400;
font-size: 20px;
line-height: 29px;
color: #546056;
text-transform: uppercase;
background-image: url(/cdn/shop/files/down.svg?v=1743148231);
background-repeat: no-repeat;
background-size: 12px;
background-position: right 0px center;
}

.jdgm-row-profile {
display: flex;
align-items: center;
}

.jdgm-row-profile .jdgm-rev__author-wrapper .jdgm-rev__author {
font-family: {{ settings.type_body_font }};
font-weight: 400;
font-size: 20px;
line-height: 29px;
color: #17481F;
padding-left: 2px;
text-transform: uppercase;
}

.jdgm-histogram__bar .jdgm-histogram__bar-content {
background: #4EC6A4;
}

.jdgm-histogram__row .jdgm-histogram__frequency {
font-family: {{ settings.type_header_font }};
font-weight: 400;
font-size: 13px;
line-height: 16px;
letter-spacing: 0.05em;
color: #2D2D2D;
}

.jdgm-rev-widg__summary-inner .jdgm-rev-widg__summary-average {
font-family: {{ settings.type_header_font }};
font-weight: 400;
font-size: 18px;
line-height: 1.3;
color: #393939;
}

.jdgm-rev-widg__summary-inner .jdgm-rev-widg__summary-text {
font-family: {{ settings.type_body_font }};
font-weight: 400;
font-size: 20px;
line-height: 29px;
color: #858585;
}

.jdgm-rev__content .jdgm-rev__title {
font-family: {{ settings.type_body_font }};
font-weight: 400;
font-size: 20px;
line-height: 29px;
color: #546056;
transform: matrix(1, 0, 0, 1, 0, 0);
}

.jdgm-rev__content p {
font-family: {{ settings.type_body_font }};
font-weight: 400;
font-size: 16px;
line-height: 22px;
color: #797171;
}

.jdgm-row-rating span.jdgm-rev__timestamp {
font-family: {{ settings.type_header_font }};
font-weight: 400;
font-size: 13px;
line-height: 16px;
letter-spacing: 0.05em;
color: #546056;
}

/* review section end */
/* You may also like section start  */
.relatedProdesktop {
background: #f5fffc;
}

.relatedProdesktop .related-products__heading {
font-family: {{ settings.type_header_font }};
font-weight: 400;
font-size: 25px;
line-height: 29px;
letter-spacing: 0.1em;
color: #546056;
margin: 0 0 41px;
text-align: center;
text-transform: uppercase;
}

.relatedProdesktop .related-products {
padding: 34px 50px 0;
max-width: 1094px;
margin: auto;
}

.relatedProdesktop .grid.product-grid {
justify-content: space-between;
gap: 56px;
}

.relatedProdesktop .grid.product-grid .grid__item {
width: calc(33.33% - 38px);
max-width: unset;
border-radius: 13.78px;
overflow: hidden;
perspective: 1px;
}

/* .relatedProdesktop .grid.product-grid .grid__item .card__inner {
padding-bottom: 100%;
} */
.relatedProdesktop .grid.product-grid .grid__item .card__inner .card__content {
position: absolute;
display: none;
}

.relatedProdesktop .grid.product-grid .grid__item .card__content {
padding: 10px 20px 32px;
}

.relatedProdesktop .grid.product-grid .grid__item .card__content .quick-add {
margin: 0;
}

.relatedProdesktop .grid.product-grid .card__information {
padding: 0 0 18px;
}
.relatedProdesktop .grid.product-grid .card__information .net_volumetag {
margin: 10px 0 0;
font-size: 13px;
letter-spacing: 0;
border: 1px solid #393939;
max-width: max-content;
padding: 2px 10px;
border-radius: 8px;
line-height: 1.5;
}
.relatedProdesktop .grid.product-grid .review-price-btn {
display: flex;
gap: 12px;
flex-direction: column;
justify-content: end;
}
.shop_item-prc-rev {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.relatedProdesktop .grid.product-grid .review-price-btn .jdgm-widget {
padding: 0;
}
.relatedProdesktop .grid.product-grid .grid__item .card__heading {
font-family: {{ settings.type_header_font }};
font-style: normal;
font-weight: 400;
font-size: 25px;
line-height: 29px;
letter-spacing: 0.1em;
color: #393939;
padding: 0 0 18px;
text-transform: uppercase;
}

.relatedProdesktop .grid.product-grid .grid__item .card {
background: #FFDFDD !important;
}

.relatedProdesktop .grid.product-grid .grid__item:nth-child(2) .card {
background: #FFF9E1 !important;
}

.relatedProdesktop .grid.product-grid .grid__item:nth-child(3) .card {
background: #E7E3FA !important;
}

.relatedProdesktop .grid.product-grid .card__information .jdgm-prev-badge__text {
font-family: {{ settings.type_header_font }};
font-weight: 400;
font-size: 13px;
line-height: 16px;
letter-spacing: 0.05em;
color: #2D2D2D;
}

.relatedProdesktop .grid.product-grid .card__information .jdgm-prev-badge {
display: flex !important;
justify-content: space-between;
}

.relatedProdesktop .grid.product-grid .card__information .price-item {
font-family: {{ settings.type_body_font }};
font-weight: 400;
font-size: 20px;
line-height: 29px;
color: #545454;
letter-spacing: 0;
}

.relatedProdesktop .grid.product-grid .card__information .price__sale .price-item--regular {
font-family: {{ settings.type_body_font }};
font-weight: 400;
font-size: 16px;
line-height: 22px;
color: #545454;
margin-right: 8px;
}

.relatedProdesktop .grid.product-grid .grid__item .card__content .quick-add__submit {
border-radius: 13.44px;
background: #fff;
font-family: {{ settings.type_body_font }};
font-weight: 400;
font-size: 20px;
line-height: 29px;
color: #000000;
text-transform: uppercase;
max-width: 250px;
transition: .4s;
margin: auto;
}
.relatedProdesktop .grid.product-grid .grid__item .card__content .quick-add__submit:hover{
background: #17481f;
color: #fff;
}
/* You may also like section end */
/* FAQ section start  */
.faq_cvpro {
padding: 80px 0;
}

.faq_cvpro .faq_cvproout {
max-width: 874px;
margin: auto;
}

.faq_cvpro .faq_cvproout h2 {
font-family: {{ settings.type_header_font }};
font-weight: 400;
font-size: 31px;
line-height: 38px;
display: flex;
align-items: center;
letter-spacing: 0.1em;
color: #546056;
margin: 0 0 18px;
}

.faq_cvproout .faq-item:first-child {
padding-top: 0;
}

.faq_cvpro .faq_cvproout .faq-item:last-child {
padding-bottom: 0;
border: none;
}

.questionnumber {
font-family: {{ settings.type_body_font }};
font-weight: 400;
font-size: 16px;
line-height: 22px;
color: #546056;
margin: 0 0 10px;
}

.faq-item .faq-question {
font-family: {{ settings.type_header_font }};
font-weight: 400;
font-size: 18px;
line-height: 21px;
letter-spacing: .1em;
color: #546056;
text-transform: uppercase;
}

.faq-item .faq-question span {
display: flex;
line-height: 1;
color: #018560;
width: 16px;
height: 16px;
position: relative;
flex: 0 0 16px;
}

.faq-item .faq-question span svg {
position: absolute;
opacity: 0;
}

.faq-item .faq-question span svg {
position: absolute;
opacity: 0;
transition: all .3s;
right: 0;
display: block !important;
}

.faq-item .faq-question span svg.active {
opacity: 1;
}

.faq-item .faq-answer {
padding: 12px 0 7px;
font-family: {{ settings.type_body_font }};
font-weight: 400;
font-size: 18px;
line-height: 24px;
color: #797171;
letter-spacing: 0;
}
.faq-item .faq-answer a {
text-underline-offset: 3px;
color: inherit;
}
.faq-item .faq-answer b {
font-weight: 600;
}
.faq_cvpro .faq-item .faq-answer {
display: block;
height: 0;
overflow: hidden;
padding: 0;
transition: all .3s;
}

.faq_cvpro .faq-item .faq-answer.active {
padding: 12px 0 7px;
height: auto;
}

/* FAQ section end */
/* EXPLORE OTHER CATEGORIES section start  */
.explore_other_cv {
padding: 80px 0 108px;
background: #f5fffc;
}

.explore_other_cv .explore_heading {
font-family: {{ settings.type_header_font }};
font-weight: 400;
font-size: 25px;
line-height: 29px;
text-align: center;
letter-spacing: 0.1em;
color: #393939;
margin: 0 0 41px;
}

.explore_collection {
display: flex;
justify-content: space-between;
gap: 48px;
}

.explore_collinner {
width: 33.33%;
position: relative;
}

.explore_collinner {
width: 33.33%;
position: relative;
border-radius: 15.53px;
overflow: hidden;
}

.explore_collinner img {
display: block;
width: 100%;
}

.explore_collinner .explore_ttitle {
position: absolute;
bottom: 16px;
z-index: 999;
left: 19px;
font-family: {{ settings.type_body_font }};
font-weight: 400;
font-size: 20px;
line-height: 29px;
color: #FFFFFF;
text-shadow: 0px 2.46497px 12.3248px rgba(0, 0, 0, 0.65);
}
/* EXPLORE OTHER CATEGORIES section end   */
.sc-count__product-background {
    display: inline-flex;
    width: max-content !important;
    background: #bff4e3 !important;
    padding: 5px 16px !important;
}
span.sc-count__product-title, .sc-count__product-count {
    font-family: {{ settings.type_body_font }};
    font-weight: 400;
    font-size: 16px !important;
    line-height: normal;
    color: #545454;
}
div#shopify-block-AdGI2SVBrenZ3UEQvc__sold_count_product_sale_proof_widget_count_block_HYNkMW {
    margin: 0 !important;
}
.product__info-wrapper .sc-count__product-item:before {
    content: '';
    width: 20px;
    height: 20px;
    margin: auto 0;
    background: url(/cdn/shop/files/cart-icon-orm.svg?v=1777527516);
    background-repeat: no-repeat;
    background-size: cover;
    margin-right: 3px;
    object-position: center;
    display: inline-flex;
}
.product__info-wrapper .sc-count__product-item {
    background: #bff4e3;
    max-width: max-content;
    padding: 3px 8px;
    border-radius: 8px;
    color: #17481f;
    display: flex;
}
/* responsive css start  */
@media(min-width:750px) {
.product-gallery-container {
position: sticky;
top: 150px;
}
.product-form__buttons .sticky-info {
display: none !important;
}
}

@media(max-width:1279px) {
.page-width.customMainPrd {
padding: 40px 20px 0;
}

.product-gallery-container .main-slider-wrapper {
width: calc(100% - 94px);
}

.product-gallery-container .thumb-slider-wrapper {
width: 78px;
margin-right: 16px;
}

.cart_collpro .card__heading {
font-size: 18px;
line-height: 25px;
margin: 0 0 10px;
}

.accordion-itempro {
padding: 22px 0;
}

.image_text .text_innpro p {
font-size: 18px;
line-height: 29px;
max-width: 210px;
}

.image_mainslide img {
border-radius: 12px;
}
}

@media(max-width:1023px) {
.tabs_section_cv {
padding: 52px 0 0;
}

.main-prev, .main-next {
width: 33.73px;
height: 33.73px;
top: 50%;
transform: translateY(-50%);
margin: 0 17px;
}

.pagin-prev .main-prev, .pagin-prev .main-next {
transform: none !important;
}

.image_text_pro, .image_tab_cvpro, .video_section_pro {
padding: 50px 0 0;
}

.faq_cvpro {
padding: 50px 0;
}

.relatedProdesktop .related-products {
padding: 14px 20px 0;
}

.product .product__info-wrapper {
padding-left: 20px !important;
}

.product__info-wrapper .pro_title h1 {
font-size: 24px;
line-height: 30px;
}

.product__info-wrapper .product__title .pro\+subtitle {
font-size: 18px;
line-height: 25px;
margin: 0 0 16px;
}

body .tax_netq {
margin: 0 0 25px;
gap: 15px;
}

.variantQuti p {
font-size: 12px;
line-height: 14px;
}

.variantQuti {
gap: 14px;
justify-content: end;
}

.product .product__info-wrapper .product__info-container .product-form {
margin: 20px 0;
}

.imgtitlepro {
column-gap: 10px;
}

body .bootsred_content {
padding: 15px 12px;
}

.bootsred_content .reducessouter .botsheading {
min-width: 65px;
font-size: 16px;
line-height: 25px;
}

.bootsred_content .reducesstxts ul, .bootsred_content .bootstzt ul {
gap: 6px;
}

.bootsred_content .reducesstxts ul li, .bootsred_content .bootstzt ul li {
font-size: 14px;
line-height: 22px;
padding: 4px 16px;
border-radius: 8.87px;
height: 32.81px;
}

.titileproin p {
font-size: 14px;
line-height: 18px;
}

.contentpro {
margin: 39px 0 0;
}

.contentpro p {
font-size: 16px;
line-height: 25px;
}

.relatedpro {
margin: 35px 0 0;
}

.accordionpro {
padding: 30px 20px;
}

.accordion-itempro .accordion-headerpro {
font-size: 18px;
line-height: 24px;
}

.accordion-contentpro {
font-size: 18px;
line-height: 24px;
padding: 0;
}

.accordion-contentpro .view-allpro {
font-size: 14px;
line-height: 20px;
margin: 15px 0 0;
}

.imfprotext .text-section {
padding: 20px 15px;
}

.imfprotext .text-section .tabs span {
font-size: 18px;
line-height: 25px;
}

.imfprotext .text-section .tabsspan .textspan {
font-size: 18px;
line-height: 25px;
}

.imfprotext .text-section .tabsspan {
margin: 0 0 10px;
}

.imfprotext .text-section .content p {
font-size: 16px;
line-height: 25px;
}

.image_text .text_innpro {
top: 35%;
padding: 0 20px;
}

.image_text .text_innpro p {
font-size: 18px;
line-height: 29px;
max-width: 220px;
filter: drop-shadow(0px 0px 10px black);
}

.relatedProdesktop .grid.product-grid {
gap: 20px;
}

.relatedProdesktop .grid.product-grid .grid__item .card__content {
padding: 10px 10px 20px;
}

.relatedProdesktop .grid.product-grid .card__information {
padding: 0 0 18px;
}

.relatedProdesktop .grid.product-grid .grid__item .card__heading {
font-size: 21px;
line-height: 29px;
padding: 0 0 15px;
}

.explore_other_cv {
padding: 50px 0 78px;
}

.explore_collection {
gap: 15px;
}

.explore_collinner .explore_ttitle {
bottom: 10px;
left: 12px;
font-size: 16px;
line-height: 24px;
}
}

@media(max-width:749px) {
.relatedProdesktop .grid.product-grid .card__information .net_volumetag {
font-size: 13px;
}
.prc-rev .price.price--on-sale .shop__items__judgme {
    flex: none;
    margin-left: 5px;
}
.prc-rev .price.price--on-sale .price__badge-sale {
    display: inline-flex;
    align-items: center;
    padding-left: 5px;
    padding-right: 7px;
    white-space: nowrap;
    min-height: auto;
    height: 28px;
    letter-spacing: 0;
    margin-right: auto;
    margin-left: 10px;
    font-size: 11px;
}
/* custom save with set section  */
.sws-product-detailWp {
gap: 20px;
flex-direction: column;
}
.sws-containerWp {
padding: 40px 5px 30px;
}
.sws-heading {
font-size: 25px;
line-height: 1;
margin: 0;
}
.sws-product-detailWp .totol-price {
font-size: 18.75px;
}
/* custom save with set section end */
.page-width.customMainPrd {
padding: 24px 0px 0;
}
.image_text {
border-radius: 0;
}
body .cbb-frequently-bought-container .cbb-frequently-bought-title {
padding-top: 40px;
padding-bottom: 10px;
font-size: 25px!important;
line-height: 1;
}
body .cbb-frequently-bought-container .cbb-frequently-bought-add-button {
font-size: 16px !important;
font-weight: 500 !important;
}
.cbb-frequently-bought-recommendations-container {
display: block;
}
.product .product__info-wrapper .product-form .product-form__buttons {
display: flex;
gap: 20px;
align-items: center;
}

.product .product__info-wrapper .product-form .product-form__buttons .quantity .quantity__button svg {
margin: 0;
}
.product .product__info-wrapper .product-form .product-form__buttons.stickybutton .product-form__submit {
transition: inherit!important;
margin: auto;
border-radius: 12px;
min-height: 48px;
white-space: nowrap;
}
.product .product__info-wrapper .product-form .product-form__buttons .sticky-info {
display: none;
}
.product-form__buttons .sticky-info .product-form__input .quantity:before,.product-form__buttons .sticky-info .product-form__input .quantity:after {
display: none;
}
.product .product__info-wrapper .product-form .product-form__buttons.stickybutton .sticky-info {
display: flex;
gap: 20px;
white-space: nowrap;
align-items: center;
}
.product .product__info-wrapper .product-form .product-form__buttons.stickybutton .innerbutton {
background: #bff4e3;
display: flex;
position: fixed;
bottom: 0px;
z-index: 99999999;
left: 0;
padding: 10px 16px;
width: 100%;
gap: 10px;
border-top: 1px solid #21481f4f;
}
body:has(.cc-window.cc-invisible) .product .product__info-wrapper .product-form .product-form__buttons.stickybutton .innerbutton{
bottom: 0;
}
body .cc-window.cc-floating{
transition: none !important;
}
body:has(.drawer.active) .product .product__info-wrapper .product-form .product-form__buttons.stickybutton .innerbutton{
z-index: 99;

}
.product .product__info-wrapper .product-form .product-form__buttons .innerbutton {
width: 100%;
}
.product-form__buttons .sticky-info .product-form__input {
margin: 0;
border: 1.1544px solid #779088;
border-radius: 12px;
background: #fff;
min-width: unset;
max-width: 128px;
}
.product-form__buttons .sticky-info .product-form__input .quantity__label {
display: none;
}
.product .product-form__buttons .innerbutton .sticky-atc__price {
    font-family: {{ settings.type_body_font }};
    font-weight: 500;
    font-size: 16px;
    line-height: 27px;
    color: #17481f;
    white-space: nowrap;
    display: flex;
    gap: 5px;
    flex-direction: row-reverse;
}
.product .product-form__buttons .innerbutton .sticky-atc__price:has(.compare-price) {
white-space: normal;
}
.product .product-form__buttons .innerbutton .sticky-atc__price span {
white-space: nowrap;
}
.cbb-frequently-bought-selector-list {
width: 100%;
}

.product .product__media-wrapper, .soldcount-container,
.product__info-wrapper.grid__item .product__title, .jdgm-widget.jdgm-widget, .product .product__info-wrapper .price.price--large, body .tax_netq, .product .product__info-wrapper .product__info-container .product-form, .imgtitlepro, .contentpro, .relatedpro .heading_pagination {
padding: 0 20px;
}
.prc-rev .price .jdgm-widget {
    padding: 0;
}
.customMainPrd .breadcrumbs_pro {
padding: 0 15px;
}

.cart-drawer__collections {
padding-left: 20px;
}

.container {
padding: 0 20px;
}

.breadcrumbs_pro .breadcrumbs__item .breadcrumbs__link {
font-size: 11px;
line-height: 13px;
margin-right: 5px;
}

.breadcrumbs_pro .breadcrumbs__item {
margin-left: 0;
line-height: 1;
}

.main-prev svg, .main-next svg {
height: 14px;
}

.breadcrumbs_pro .breadcrumbs {
margin: 0 0 24px;
}

.breadcrumbs_pro .breadcrumbs .breadcrumbs__list {
display: flex;
white-space: nowrap;
flex-wrap: wrap;
gap: 4px 10px;
}

.breadcrumbs_pro .breadcrumbs__item:not(:last-child):after {
height: 13px;
}

.product .product__media-wrapper {
width: 100% !important;
}

.product .product__info-wrapper {
padding-left: 0px !important;
width: 100% !important;
margin: 24px 0 0;
animation: inherit !important;
opacity: 1 !important;
transform: inherit !important;
}

.product-gallery-container {
flex-direction: column-reverse;
gap: 15px;
}

.product-gallery-container .thumb-slider-wrapper {
width: 100%;
margin-right: 0;
}

.product-gallery-container .main-slider-wrapper {
width: 100%;
}

.product-gallery-container .thumb-slider-wrapper .swiper-wrapper {
flex-direction: row;
}

.thumbimage {
border-radius: 5px;
}

.imgproinn img {
max-width: 89px;
}

.product__info-wrapper .product__title .pro\+subtitle {
font-size: 16px;
line-height: 22px;
margin: 0 0 19px;
}

.product .product__info-wrapper .jdgm-preview-badge .jdgm-prev-badge__text {
font-size: 15px;
line-height: 15px;
}

.product__info-container .price__container {
font-size: 16px;
line-height: 24px;
}
.product .product__info-wrapper .price-item {
    margin: 0;
    letter-spacing: 0;
}
.custom-verified {
    gap: 4px;
    font-size: 10px;
    font-family: Fredoka !important;
    line-height: 16px;
}
body .custom-verified {
    margin-top: -2px;
    letter-spacing: 0;
    margin-left: 0;
}
.product .product__info-wrapper .jdgm-preview-badge .jdgm-star {
    font-size: 14px;
}
.price--show-badge .price__container {
margin: 0 !important;
}
.tax_textt p, .variantQuti p, .variantQuti span {
    font-size: 11px;
    line-height: 13px;
    white-space: nowrap;
}
.variantQuti {
    gap: 6px;
}
.product .product__info-wrapper .product__info-container .product-form {
margin: 20px 0;
}

body .bootsred_content {
padding: 25px 14px;
margin: 40px 20px;
gap: 16px;
}

.bootsred_content .reducessouter {
gap: 16px;
}

.bootsred_content .reducessouter .botsheading {
min-width: 60px;
font-size: 16px;
line-height: 22px;
}

.bootsred_content .reducesstxts ul, .bootsred_content .bootstzt ul {
gap: 12px;
}

.bootsred_content .reducesstxts ul li, .bootsred_content .bootstzt ul li {
font-size: 16px;
line-height: 22px;
padding: 4px 13px;
border-radius: 10.59px;
height: 30px;
}

.product .product__info-wrapper .product-form .product-form__submit {
font-size: 16px;
line-height: 22px;
border-radius: 12px;
padding: 0 15px;
min-height: 48px;
}

.imgtitlepro {
column-gap: 13px;
}

.imgproinn {
border-radius: 5px;
margin: auto;
max-width: 89px;
}

.titileproin p {
font-size: 16px;
line-height: 22px;
text-align: left;
padding: 0 0 8px;
}

.contentpro {
margin: 24px 0 0;
}

.relatedpro {
margin: 40px 0 0;
}

.contentpro p {
font-size: 16px;
line-height: 22px;
}

.relatedpro .headign_crtcoll h3 {
font-size: 16px;
line-height: 22px;
}

.relatedpro .heading_pagination {
margin: 0 0 26px;
margin-left: -20px;
}

.relatedpro .card--card.card--media>.card__content {
padding: 11px 14px;
}

.cart_collpro .card__heading {
font-size: 16px;
line-height: 22px;
}

.product__info-container .cart_collpro .price__regular {
font-size: 11px;
line-height: 13px;
}

.cart_collpro .button {
border-radius: 6px;
font-size: 13px;
max-width: 126px;
height: 30px;
}

.tabs_section_cv {
padding: 40px 0 0;
}

.image_text_pro, .image_tab_cvpro, .video_section_pro {
padding: 48px 0 0;
}

.accordionpro {
padding: 24px 20px;
}

.accordion-itempro .accordion-headerpro {
font-size: 16px;
line-height: 22px;
}

.accordion-itempro {
padding: 24px 0 22px;
}

.accordion-contentpro {
font-size: 16px;
line-height: 22px;
padding: 0 0;
}

.accordion-contentpro .view-allpro {
font-size: 13px;
line-height: 18px;
margin: 12px 0 0;
}

.accordion-contentpro .full-contentpro {
font-size: 13px;
line-height: 18px;
margin: 11px 0 0;
}

.image_text .text_innpro p {
font-size: 16px;
line-height: 22px;
filter: none;
max-width: 191px;
mix-blend-mode: normal;
filter: drop-shadow(6px 6px 20px #0007);
}

.image_text .text_innpro {
top: 12%;
padding: 0 23px;
transform: none;
}

.imfprotext {
border-radius: 12px;
display: block;
}

.video_section_pro .heading_video {
font-size: 20px;
line-height: 24px;
margin: 0 0 24px;
}

.videoprooouter {
gap: 22px;
}

.circle-play-b svg {
width: 25px;
height: 25px;
}

.videoprooouter .video-container .play-gif, .videoprooouter .video-container .play-gif {
bottom: 10px;
left: 10px;
}

.videoprooouter .video-container {
border-radius: 5px;
}

.videoprooouter .video-container video {
height: 141.83px;
}

.videoprooouter .play-button-wrapperm:before {
content: '';
position: absolute;
display: block;
top: 0;
left: 0;
right: 0;
bottom: 0;
width: 100%;
height: 100%;
}

.imfprotext .image-section {
width: 100%;
}

.imfprotext .text-section {
padding: 20px 20px 28px;
width: 100%;
}

.imfprotext .text-section .tabsspan .textspan {
font-size: 16px;
line-height: 22px;
}

.imfprotext .text-section .tabs {
gap: 20px;
}

.imfprotext .text-section .tabs span {
font-size: 16px;
line-height: 20px;
font-weight: 500;
}

.imfprotext .text-section .tabsspan {
margin: 0 0 30px;
}

.imfprotext .text-section .content p {
font-size: 16px;
line-height: 22px;
}

.faq_cvpro {
padding: 48px 0;
}

.faq_cvpro .faq_cvproout h2 {
font-size: 24px;
line-height: 29px;
margin: 0 0 22px;
}

.questionnumber {
font-size: 13px;
line-height: 18px;
margin: 0 0 5px;
}

.faq-item .faq-question {
font-size: 14px;
line-height: 18px;
}

.faq-item .faq-question span {
width: 14px;
height: 14px;
flex: 0 0 14px;
}

.faq-item .faq-question span svg {
width: 14px;
height: 14px;
}

.faq-item .faq-answer {
padding: 13px 0 0;
font-size: 16px;
line-height: 22px;
}

.jdgm-rev-widg .jdgm-rev-widg__title {
font-size: 24px;
line-height: 29px;
margin: 0 0 24px !important;
}

.jdgm-rev-widg__sort-wrapper .jdgm-sort-dropdown-wrapper .jdgm-sort-dropdown {
font-size: 16px;
line-height: 20px;
}

.jdgm-row-profile .jdgm-rev__author-wrapper .jdgm-rev__author {
font-size: 16px;
line-height: 22px;
}

.jdgm-rev__content .jdgm-rev__title {
font-size: 16px;
line-height: 22px;
}

.jdgm-rev__content p {
font-size: 13px;
line-height: 18px;
}

.jdgm-row-rating span.jdgm-rev__timestamp {
font-size: 11px;
line-height: 13px;
}

.relatedProdesktop .related-products {
padding: 14px 0px 0;
}

.relatedProdesktop .related-products__heading {
font-size: 20px;
line-height: 24px;
margin: 0 0 24px;
}

.relatedProdesktop .grid.product-grid {
gap: 0;
flex-wrap: nowrap;
overflow: auto;
padding: 0 0 10px;
padding-left: 30px;
}
.relatedProdesktop .grid.product-grid::-webkit-scrollbar{
    display:none;
}
.relatedProdesktop .grid.product-grid .grid__item {
border-radius: 12px;
min-width: 256px;
margin-right: 24px;
}

.relatedProdesktop .grid.product-grid .grid__item .card__content {
padding: 15px 16px 16px;
}

.relatedProdesktop .grid.product-grid .grid__item .card__heading {
font-size: 20px;
line-height: 24px;
padding: 0 0 10px;
}

.relatedProdesktop .grid.product-grid .card__information .jdgm-prev-badge__text {
font-size: 11px;
line-height: 13px;
}

.relatedProdesktop .grid.product-grid .grid__item .card__content .quick-add__submit {
border-radius: 12px;
font-size: 16px;
line-height: 29px;
max-width: 208px;
}

.explore_other_cv {
padding: 38px 0 75px;
}

.explore_other_cv .explore_heading {
font-size: 22px;
line-height: 24px;
margin: 0 0 24px;
text-align: left;
}

.explore_collection {
gap: 24px;
flex-direction: column;
}

.explore_collinner {
width: 100%;
border-radius: 12px;
}

.explore_collinner .explore_ttitle {
bottom: 16px;
left: 16px;
font-size: 16px;
line-height: 22px;
}

.pagin-prev .swiper-pagination-secondary {
font-size: 11px;
line-height: normal;
font-family: {{ settings.type_header_font }};
}

.pagin-prev {
margin: 12px 0 0;
}
.pagin-prev .main-prev, .pagin-prev .main-next {
    display: flex;
}
.sc-count__product-background.sc-shape.__custom3, .product__info-wrapper .sc-count__product-item {
    margin: 0 20px;
}
}